{
  "appSetting": {
    "appName": "豊和",
    "appDescription": "泰豊国際京都オークション",
    "appKeyWords": "泰豊,泰豊文化,豊和,京都,オークション"
  },
  "menu": {
    "home": "ホーム",
    "profile": "マイページ",
    "darkMode": "🌗 ダークモード",
    "language": "📚 言語",
    "404Demo": "🙅 404ページ デモ",
    "unocssExample": "🎨 Unocss 例",
    "keepAlive": "🧡 KeepAlive デモ",
    "persistPiniaState": "💾 Pinia 状態の永続化",
    "fetch": "🏄 ネットワークリクエスト"
  },
  "tabbar": {
    "home": "ホーム",
    "profile": "マイページ"
  },
  "login": {
    "title": "ログイン",
    "phonePlaceholder": "携帯番号を入力してください",
    "getCode": "認証コードを取得",
    "login": "ログイン",
    "back": "戻る",
    "hasSendTo": "認証コードは",
    "reSend": "再送"
  },
  "error_page": {
    "back_btn": "戻る",
    "txt": "ページが見つかりません"
  },
  "prose_page": {
    "btn_fetch": "取得",
    "btn_clear": "クリア",
    "btn_empty_desc": "データなし"
  },
  "countryRegion": {
    "title": "国と地域",
    "searchPlaceholder": "国と地域を入力してください",
    "frequentCountry": "よく使う"
  },
  "realAuth": {
    "title": "実名認証",
    "cnTab": "中国本土住民",
    "otherTab": "非中国本土住民",
    "cnTabDesc": "身分証情報を入力してください",
    "otherTabDesc": "個人情報をアップロードしてください",
    "idCard": "身分証番号",
    "idCardPlaceholder": "身分証番号を入力してください",
    "name": "氏名",
    "namePlaceholder": "氏名を入力してください",
    "gender": "性別",
    "male": "男性",
    "female": "女性",
    "birthday": "生年月日",
    "birthdayPlaceholder": "生年月日を入力してください",
    "adress": "住所",
    "adressPlaceholder": "住所を入力してください",
    "bank": "所属銀行",
    "bankPlaceholder": "所属銀行を選択してください",
    "bankCard": "銀行カード番号",
    "bankCardPlaceholder": "銀行カード番号を入力してください",
    "cancel": "キャンセル",
    "confirm": "確定"
  }
}